WebM Codec SDK

Data Fields
VpxTplGopStats Struct Reference

Temporal dependency model stats for each GOP before propagation. More...

`#include <vpx_tpl.h>`

## Data Fields
int | size
VpxTplFrameStats * | frame_stats_list

## Detailed Description

Temporal dependency model stats for each GOP before propagation.

## Field Documentation

## ◆ size

int VpxTplGopStats::size

GOP size, also the size of frame_stats_list.

## ◆ frame_stats_list

VpxTplFrameStats* VpxTplGopStats::frame_stats_list

List of tpl stats for each frame

The documentation for this struct was generated from the following file:

- vpx/vpx_tpl.h